
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>取消TMG与客户端之间加密的方法 / iVAN</title>

    <meta name="description" content="取消TMG与客户端之间加密的方法 在企业中我们经常会发现,在进行一些排错时,没有办法对TMG与FWC之间加密数据进行分析,在这种情况下我们如何解密,这可能对于我们进行分析数据包来说是件非常必要的工作,取消加密可通过如下脚本进行操作: Option Explicit '脚本设置:要求所有变量必须事先声明 Dim oRoot: Set oRoot = CreateObject(&quot;FPC.Root&quot;) '打开TMG配置COM+组件 Dim oArray: Set oArray = oRoot.GetContaini ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">取消TMG与客户端之间加密的方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在企业中我们经常会发现，在进行一些排错时，没有办法对TMG与FWC之间加密数据进行分析，在这种情况下我们如何解密，这可能对于我们进行分析数据包来说是件非常必要的工作，取消加密可通过如下脚本进行操作：</p>
<p>Option Explicit ‘脚本设置：要求所有变量必须事先声明</p>
<p>Dim oRoot: Set oRoot = CreateObject("FPC.Root") ‘打开TMG配置COM+组件</p>
<p>Dim oArray: Set oArray = oRoot.GetContainingArray ‘打开TMG配置COM+组件中阵列配置单元</p>
<p>Dim oClntCfg: Set oClntCfg = oArray.FWClientConfigSettings ‘打开阵列配置单元中TMG客户端配置信息</p>
<p>本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Servers/zs/</p>
<p>Wscript.Echo "oClntCfg.EnableControlChannelEncryption (old): " &amp; oClntCfg.EnableControlChannelEncryption ‘显示之前（旧）TMG客户端配置信息中通讯加密与否的设置值</p>
<p>oClntCfg.EnableControlChannelEncryption = Not( oClntCfg.EnableControlChannelEncryption ) ‘开／关当前TMG客户端配置信息中通讯加密与否的设置值</p>
<p>Wscript.Echo "oClntCfg.EnableControlChannelEncryption (new): " &amp; oClntCfg.EnableControlChannelEncryption ‘显示当前（新）TMG客户端配置信息中通讯加密与否的设置值</p>
<p>oArray.Save true, true ‘保存更新设置</p>
<p>以上脚本另存为togglerwsencryption.vbs</p>
<p>保存脚本后在TMG上以管理员方式运行cscript c:\togglerwsencryption.vbs.</p>
<p>本文出自 “笨鸟先飞” 博客，请务必保留此出处http://tingdongwang.blog.51cto.com/1056852/822472</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-18 04:20:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%a0%e5%af%86/" title="加密">加密</a>, <a href="https://www.iamivan.net/tag/%e5%ae%a2%e6%88%b7%e7%ab%af/" title="客户端">客户端</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af/" title="信息">信息</a>, <a href="https://www.iamivan.net/tag/%e8%84%9a%e6%9c%ac/" title="脚本">脚本</a>, <a href="https://www.iamivan.net/tag/vbs%e5%8a%a0%e5%af%86/" title="VBS加密">VBS加密</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>取消TMG与客户端之间加密的方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrDLNvz.html" rel="bookmark">Android 客户端RSA加密的实现方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android 客户端RSA加密的实现方法 针对java后端进行的RSA加密,android客户端进行解密,结果是部分乱码的问题: 注意两点,编码问题和客户端使用的算法问题 即:都使用UTF-8编码,Base64使用一致,另外,使用下面的代码在后端和移动端解密只有一点不同: 移动端使用 Cipher cipher = Cipher.getInstance(&quot;RSA/ECB/PKCS1Padding&quot;); 后端使用 Cipher cipher = Cipher.getInstance(&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBkAoM.html" rel="bookmark">移动应用交互设计&colon;手机客户端的交互适配方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:本文中,我想简单的总结一下手机客户端的交互适配方法,希望能更好地来指导当前移动应用的设计需求. 简摘:本文从手机平台.机型(触屏和键盘)及屏幕大小三个方面简单的讨论了一下手机客户端的交互及适配特性及一些原则. 手机客户端软件虽只是手机中一个功能,但它却要比设计单款手机更为复杂.在设计单款.单系列手机时,需要考虑这款手机的软.硬件优势及不足,考虑其特性.其UI Style Guideline ,确定这些内容后,整个平台的UI也找到基础了.说起来,这至多是考虑某个系统.某个屏幕的特性而已,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/jbEjWPM.html" rel="bookmark">网站安全之ASP程序加密&sol;解密方法大揭密</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				安全|程序|加密|解密 如今,用ASP技术构建的网站随处可见.由于ASP脚本是在服务器上解释执行的(无法编译),因此你辛苦开发出来的ASP代码,很容易被人拷去任意修改,如何保护ASP源代码呢?这是每个ASP站长都会遇到的难题,网上求解这类问题的帖子非常多,下面我们就来谈谈ASP程序的加密方法. 一.如何加密ASP程序? 目前对ASP程序的加密方法主要有三种:脚本编码器(SRCENC.EXE)加密.组件加密.自编程序加密,下面我们就来展开介绍这三种加密方法. 1.使用微软的MS Script En			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrX0Njz.html" rel="bookmark">反向Ajax：Comet用于服务器与客户端之间响应通信的流和长轮询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				客户端的示例使用的是 jQuery http://www.aliyun.com/zixun/aggregation/33906.html&quot;&gt;JavaScript 库.在这首篇文章中,我们探索不同的反向 Ajax 技术,使用可下载的例子来学习使用了流 (streaming) 方法和长轮询 (long polling) 方法的 Comet. Web 开发在过去的几年中有了很大的进展,我们已经远超了把静态网页链接在一起的做法,这种做法会引起浏览器的刷新,并且要等待页面的加载.现在需要的是能够通过			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRDBdez.html" rel="bookmark">js获取客户端操作系统类型的方法【测试可用】&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js获取客户端操作系统类型的方法.分享给大家供大家参考,具体如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;he			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq7Ymkz.html" rel="bookmark">实现两个客户端之间相互传送文件用html5</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 实现两个客户端之间相互传送文件用html5 就是两台设备之间实现文件的相互传送,做好是html5这样跨平台的,有什么好的思路和方法吗 ?求大神给点帮助啊			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLBgPab.html" rel="bookmark">多个客户端控制同一台硬件设备，如何保证客户端之间的同步？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 目前应用环境:PC上安装监控软件,通过Socket与硬件通讯,获取硬件状态信息,并下发控制指令.预实现应用环境:多台PC上安装监控客户端软件,通过Socket控制同一台硬件,如果某个客户端对硬件下发了控制指令.改变了硬件状态信息,其它客户端能及时获知,并进行硬件状态信息的调整和控制功能的使能.现在想使用C/S架构实现,服务器端直接与硬件通讯,客户端通过服务器端间接和硬件通讯,那么如何保持各个客户端之间的同步呢?例如,对硬件的某个控制功能类似开关,&quot;开&quot;了以后就只能&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7wqnKz.html" rel="bookmark">C&num;&sol;IOS&sol;Android通用加密解密方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:C#/IOS/Android通用加密解密方法 公司在做移动端ios/android,服务器提供接口使用的.net,用到加密解密这一块,也在网上找了一些方法,有些是.net加密了android解密不了,或者反之.下面的是三个平台都可以加密解密的方法.加密解密中用到的key=&quot;1234578&quot;;在调取方法时传值即可. C#代码 #region 跨平台加解密(c#) /// &lt;summary&gt; /// 对字符串进行DES加密 /// &lt;/summary&gt; ///			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJwRq7b.html" rel="bookmark">PHP Oauth授权和本地加密实现方法&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.Oauth(开放授权)是一个开放标准,允许用户让第三方应用访问该用户在某一网站上存储的私密资源(如照片,视频,联系人列表),而无需将用户名和密码提供给第三方 关键字:appKey appSecret token(令牌) 2.SSO授权 如果本地手机装有微博客户端,则直接跳转到微博客户端,只需点击授权按钮,就可以登陆了  qq第三方登陆使用Oauth2.0实现,测试代码 点击下面的连接 https://graph.qq.com/oauth2.0/authorize?response_type=			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgQrBz.html" rel="bookmark" class="title">WML教程2：简单介绍关于WML文件的概念WML Decks</a>
					<div>
						概念|教程 这里简单介绍一个关于WML文件的概念,其他的细节问题会在后面的章节还详细介绍. 声明由于WML语言继承于XML,所以一个有效的WML文档必须包含一个XML声明和一个文件类型声明. 以下就是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpk1mdb.html" rel="bookmark" class="title">Photoshop自然美肤教程&mdash;简单实用纹理保留篇</a>
					<div>
						教程 中国PHOTOSHOP联盟 以前我做人物美肤处理最后一步用历史记录还原以前的皮肤,效果也不错,但是最后不太好调整,不如下面加一个原图的增强图层好控制. 我喜欢用调整和蒙板,大家应该注意到了,主要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXyQ5z.html" rel="bookmark" class="title">何涛：说说SEO团队运作与管理的心得</a>
					<div>
						SEO团队运作经验,其实何涛并没有资格来做分析与讲解.只是因为最近网站SEO与团队管理两手抓的时候,我必须把目前的自己操作的心得给出来,一方面是记录自己的成长,另一方面也是为了能更好的与大家做交流.相 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrk01p.html" rel="bookmark" class="title">开拓你设计视野的几个设计技巧</a>
					<div>
						为什么一张图片比三张图片更有力量?如何设计产品使用指南?如何在设计中通过各种对比产生层次感?如何使设计内外统一协调?如何设计一个独一无二的签名式 LOGO ?本文继续发扬实用主义,对这些问题给出了解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqXD2b.html" rel="bookmark" class="title">&period;Net的注册表操作</a>
					<div>
						注册表 重要的类和操作: Microsoft.Win32.Registry : 提供访问注册表中的值和子项的基 Registrykeys, 主要的几个方法有 CurrentUser(对应注册表的HKE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPENqz.html" rel="bookmark" class="title">mysqld的用法&lpar;mysql&rpar;</a>
					<div>
						MySQL有很多可以导入数据的方法,然而这些只是数据传输中的一半,另外的一般是从MySQL数据库中导出数据.有许多的原因我们需要导出数据.一个重要的原因是用于备份数据库.数据的造价常常是昂贵的,需要谨 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLO8eWM.html" rel="bookmark" class="title">windows server 2003安装配置全体验</a>
					<div>
						xp的IIS老是在运行一段时间后就莫名其妙的出现页面乱码,再加上对xp有点厌倦了,受不了server 2003的诱惑,于是我就去学院用服务器把windows server 2003 Enterpris ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2Pokb.html" rel="bookmark" class="title">处理Oracle数据库中的坏块</a>
					<div>
						一 什么是数据库的坏块 首先我们来大概看一下数据库块的格式和结构--数据库的数据块有固定的格式和结构,分三层 cache layer,transaction layer,data layer.在我们对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo68kvz.html" rel="bookmark" class="title">Photoshop设计化妆品类别的电商海报</a>
					<div>
						  Photoshop设计化妆品类别的电商海报              效果图 1.首先,新建一个950X450像素,72分辨率规格的文档,并将背景填充为黑色. 2.导入作为背景的素材图,默认导入之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNArrb.html" rel="bookmark" class="title">ae制作弹性文字效果</a>
					<div>
						  一个弹性文字效果 看了School of Motion的一个文字效果教程,效果挺好的,做了一遍,简单分享一其中一个文字弹性动画的过程. 效果如下: 录屏软件录的,可能有点卡,有兴趣的可以下载源文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrx0kp.html" rel="bookmark" class="title">photoshop文本工具教程</a>
					<div>
						photoshop的文本工具内含四个工具,它们分别是横排文本工具.竖排文本工具.横排文本蒙版工具.竖排文本蒙版工具,这个工具的快捷键是字母T. photoshop的文本工具 横排文本工具.竖排文本工具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oo5Bb.html" rel="bookmark" class="title">Photoshop给路边美女照片加上青褐色技巧</a>
					<div>
						青褐色是比较常见的颜色,调色方法有很多.可用调色工具先调出黄褐色底色,然后在高光部分渲染一些淡蓝色,后期稍微处理一下细节即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBLROz.html" rel="bookmark" class="title">Word文档隐私保护必学七招</a>
					<div>
						  隐藏文档纪录 当我们打开Word时,首先会看到什么?对了,只要用鼠标点击&quot;文件&quot;菜单,默认情况下会列出最近使用过的文件.出于保密需要,我们往往不希望别人看到自己最近编辑过的文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7ok8M.html" rel="bookmark" class="title">linux下开机启动DB2&comma;WAS&comma;TDS服务</a>
					<div>
						  linux下开机启动DB2,WAS,TDS服务 参考链接: http://www.2cto.com/database/201207/141858.html www.2cto.com http:// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRdKrp.html" rel="bookmark" class="title">win7系统自带的剪贴板功能如何打开？</a>
					<div>
						  win7系统自带的剪贴板功能如何打开?          具体方法如下: 1.点击&quot;开始&quot;菜单,在&quot;搜索程序和文件&quot;搜索栏中输入&quot;cmd&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8qQZb.html" rel="bookmark" class="title">如何进行手动关闭端口</a>
					<div>
						方法一.防火墙拦截设置 现在很多防火墙都带有拦截数据的功能,所以我们就可以利用这一功能来对端口进行设置.小编这里就以天网的防火墙来给大家做一下演示,具体步骤如下: 1.首先我们打开天网的防火墙界面,然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7YkwM.html" rel="bookmark" class="title">huhamhire-hosts权限问题怎么解决？</a>
					<div>
						  huhamhire-hosts的一键修改hosts文件功能需要使用修改系统文件hosts的权限,再加之hosts文件也能被病毒木马所利用,用于劫持网络流量,所以可能会触发360.金山等安全软件的安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3nPmp.html" rel="bookmark" class="title">Windows远程桌面连接Ubuntu 14&period;04 （转）</a>
					<div>
						由于xrdp.gnome和unity之间的兼容性问题,在Ubuntu 14.04版本中仍然无法使用xrdp登陆gnome或unity的远程桌面,现象是登录后只有黑白点为背景,无图标也无法操作.与13. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB9wVz.html" rel="bookmark" class="title">FC网络学习笔记02 -网络配置方法</a>
					<div>
						随着新一代飞机的综合化航电系统对通信需求的不断提高,传统的ARINC429.1553B总线的传输速率分别只有100Kbps和1Mbps,其带宽已远远不论文联盟http://Www.LWlm.cOm能满 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLalAZz.html" rel="bookmark" class="title">哈夫曼树</a>
					<div>
						很奇葩的哈夫曼树实现~~ 但是OJ还是交不了,因为哈夫曼树建树的方式不唯一 只是记录一下,不建议这么写的 #include&lt;iostream&gt; #include &lt;vector&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdq1kM.html" rel="bookmark" class="title">今后的手游产品的品质会越来越高</a>
					<div>
						摘要: 游戏是产品驱动型公司,成功带有很强的偶然性,这是游戏圈里很多人都认可的观点.天时地利人和,缺一不可. 目前,手游公司的成功也多是由于一款产品的大热所致.同时,由于手 游戏是产品驱动型公司,成功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7PDZz.html" rel="bookmark" class="title">大数与小数相乘算法</a>
					<div>
						#include &lt;stdio.h&gt; #include &lt;string.h&gt; /************************************************ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW9L6p.html" rel="bookmark" class="title">精　挑　细　选</a>
					<div>
						精 挑 细 选 时间限制:3000 ms  |  内存限制:65535 KB 难度:1 描述 小王是公司的仓库管理员,一天,他接到了这样一个任务:从仓库中找出一根钢管.这听起来不算什么,但是这根钢管的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQnBdz.html" rel="bookmark" class="title">支持HTTP2的cURL&mdash;&mdash;基于Alpine的最小化Docker镜像</a>
					<div>
						本文讲的是支持HTTP2的cURL--基于Alpine的最小化Docker镜像[编者的话]本文详细地描述了如何构建一个支持HTTP2的cURL镜像,并且尽可能地降低镜像的体积. cURL是我喜欢的开源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NDvWM.html" rel="bookmark" class="title">微信小程序开发&lpar;1&rpar; 天气预报</a>
					<div>
						本文介绍如何使用微信小程序开发天气预报功能.   一.项目文件列表   二.小程序配置 使用app.json文件来对微信小程序进行全局配置,决定页面文件的路径.窗口表现.设置网络超时时间.设置多 ta ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoRWmb.html" rel="bookmark" class="title">《Linux嵌入式实时应用开发实战（原书第3版）》&mdash;&mdash;3&period;8　获得帮助</a>
					<div>
						3.8 获得帮助 UNIX/Linux系统的官方文档是一组叫&quot;man pages&quot;的文件.man是手册(manual)的简称.man pages可以通过如下的shell命令访问:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ7oYp.html" rel="bookmark" class="title">《Linux命令行大全》&mdash;&mdash;第1章　shell是什么   1&period;1终端仿真器</a>
					<div>
						第1章 shell是什么 Linux命令行大全 当谈到命令行时,我们实际上指的是shell.shell是一个接收由键盘输入的命令,并将其传递给操作系统来执行的程序.几乎所有的Linux发行版都提供sh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwW9mWz.html" rel="bookmark" class="title">acm 杭电-杭州电子科技大学 acm 第1001题</a>
					<div>
						问题描述 杭州电子科技大学 acm 第1001题 题目的输入要求是The input will consist of a series of integers n one integer per li ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjx9PM.html" rel="bookmark" class="title">追本溯源，看云效平台如何帮企业提升研发效能</a>
					<div>
						阿里巴巴旗下的云效平台,凭借提供一站式研发效能提升服务,已逐渐走进互联网+企业.面对市面上众多的研发管理工具,云效平台如何展现自身优势,帮助企业提升研发效能呢? 云效平台前身打下坚实基础  云效平台的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AQ94z.html" rel="bookmark" class="title">Gcc&sol;MinGW&sol;Cygwin&sol;Msys 分别是什么？</a>
					<div>
						一.GCC的历史 GCC是一个原本用于Unix-like系统下编程的编译器. 不过,现在GCC也有了许多Win32下的移植版本. 所以,也许对于许多Windows开发者来说,GCC还是一个比较陌生的东 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
